<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width; initial-scale=1" />
	<link rel="stylesheet" href="css/all.css" type="text/css"/>
	<link rel="stylesheet" href="css/fonts.css" type="text/css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Cairo:wght@300;500;600;900&display=swap" rel="stylesheet">
	<script type="text/javascript" src="js/main.js"></script>
	<title>Order Form</title>
</head>
<body>
	<div id="wrapper">
		<main>
			<div class="modal-order-form">
				<a href="" class="close-button"></a>
				<div class="order-form">
					<legend>Дані для замовлення</legend>
					<div class="form-row name-and-tel-mob">
						<input id="input-name" type="text" name="your-name" value="Ім’я">
						<input id="input-tel" type="tel" name="telephone" value="Тел. +38 0 (...) ... .. ..">
					</div>
					<div class="form-row">
						<input id="input-address" type="text" name="address" value="Вул.">
					</div>
					<div class="form-row">
						<input id="input-building" type="text" name="building" value="Буд.">
						<input id="input-apt" type="text" name="appartment" value="Кв.">
						<input id="input-enterance" type="text" name="enterance" value="Під’їзд">
						<input id="input-floor" type="text" name="floor" value="Поверх">
					</div>
					<div class="form-row">
						<input id="input-set-quanity" type="text" name="set-quanity" value="Кількість приборів">
					</div>
					<div class="form-row">
						<input id="input-comment" type="text" name="comment" value="Коментар">
					</div>
					<div class="payment-box">
						<p>Оберіть спосіб оплати</p>
						<div class="form-row">
							<label class="payment-button" for="">Готівкою</label>
							<input id="payment-button-cash"  type="radio">
							<label class="payment-button" for="">Термінал</label>
							<input id="payment-button-terminal"  type="radio">
							<label class="payment-button" for="">On-line оплата</label>
							<input id="payment-button-online"  type="radio">
						</div>
					</div>
					<div class="result-payment-box">
						<a class="payment-button"  href="">On-line оплата</a>
						<div class="payment-icons-row">
							<a href="https://pay.google.com/" class="google-icon" target="_blank">
								<img  src="./images/img-footer-googlepay.png" alt="googlepay">
							</a>
							<a href="https://www.mastercard.com/" class="mc-icon" target="_blank">
								<img  src="./images/img-form-mastercard.png" alt="mastercard">
							</a>
							<a href="https://www.visa.com/" class="visa-icon" target="_blank">
								<img src="./images/img-footer-visa.png" alt="visa">
							</a>
						</div>
					</div>
					<input id="order-form-submit" type="submit" value="Підтвердити замовлення">
				</div>
				
			</div>	
		</main>
    </div>    
</body>
</html>
